# Copyright (C) 2025 Themeshopy
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Tech Software Company 0.6.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/tech-software-company\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-01T16:31:23+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: tech-software-company\n"

#. Theme Name of the theme
#: style.css
#: inc/customizer.php:3111
msgid "Tech Software Company"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:481
msgid "https://www.themescaliber.com/products/tech-software-company/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Tech Software Company is a robust and sophisticated theme designed for IT companies, tech startups, digital marketers, SEO agencies, tech support firms, IT businesses, SaaS platforms, IT consulting, cybersecurity providers, fintech solutions, AI-powered services, cloud computing agencies, data analytics firms, software development companies, digital marketing agencies, e-commerce startups, blockchain providers, web design studios, mobile app developers, and tech-driven enterprises. Featuring a retina-ready and responsive layout, the theme ensures elegant content display and seamless performance across desktops, laptops, tablets, and mobile devices. Built with lightweight, secure, and SEO-optimized code, it supports high-traffic sites while offering customization options for layouts, colors, typography, and more. Strategically placed Call to Action (CTA) buttons enhance conversions, while social media icons, shortcodes, and custom widgets improve engagement and online visibility. The theme includes banners, full-width sliders, and sections like Testimonials and Team, providing a professional and interactive environment. Full compatibility with WooCommerce allows online selling, Contact Form 7 manages forms, Mailchimp integrates newsletters, and Yoast SEO optimizes content for higher search rankings, making Tech Software Company a complete solution for modern technology businesses. Demo: https://www.themeshopy.com/tech-software-company-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themeshopy"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeshopy.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2590
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2600
msgid "Looks like you have taken a wrong turn&hellip. Dont worry&hellip it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2610
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:28
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:33
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: comments.php:75
#: inc/customizer.php:2043
msgid "Leave a Reply"
msgstr ""

#: comments.php:76
#: inc/customizer.php:2053
#: inc/customizer.php:2157
msgid "Post Comment"
msgstr ""

#: footer.php:34
msgid "Calendar"
msgstr ""

#: footer.php:46
#: inc/customizer.php:2298
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:60
#: inc/customizer.php:844
#: sidebar.php:26
msgid "Search"
msgstr ""

#: footer.php:72
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:87
msgid "By Themeshopy"
msgstr ""

#: footer.php:106
#: footer.php:108
#: footer.php:110
msgid "Scroll to Top"
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:100
msgid "Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you."
msgstr ""

#: functions.php:101
msgid "Click here..."
msgstr ""

#: functions.php:108
msgid "Blog Sidebar"
msgstr ""

#: functions.php:109
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:118
msgid "Page Sidebar"
msgstr ""

#: functions.php:119
#: functions.php:129
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:128
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:141
msgid "Footer Nav "
msgstr ""

#: functions.php:152
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:153
#: functions.php:163
msgid "Appears on shop page"
msgstr ""

#: functions.php:162
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:181
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:476
msgid "https://www.themeshopy.com/themes/software-company-wordpress-theme/"
msgstr ""

#: functions.php:477
msgid "https://www.themeshopy.com/tech-software-company-pro/"
msgstr ""

#: functions.php:478
msgid "https://www.themeshopy.com/demo/docs/tech-software-company-pro/"
msgstr ""

#: functions.php:479
msgid "https://themeshopy.com/demo/docs/free-tech-software-company/"
msgstr ""

#: functions.php:480
msgid "https://wordpress.org/support/theme/tech-software-company/"
msgstr ""

#: functions.php:485
msgid "Software Company WordPress Theme"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: header.php:55
msgid "Facebook"
msgstr ""

#: header.php:58
msgid "Twitter"
msgstr ""

#: header.php:61
msgid "Linkedin"
msgstr ""

#: header.php:64
msgid "Instagram"
msgstr ""

#: header.php:132
msgid "Open Menu"
msgstr ""

#: header.php:135
msgid "Top Menu"
msgstr ""

#: header.php:145
msgid "Close Menu"
msgstr ""

#: inc/admin/admin.php:5
msgid "About Software Company Theme"
msgstr ""

#: inc/admin/admin.php:22
msgid "Welcome to Tech Software Company Theme"
msgstr ""

#: inc/admin/admin.php:23
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture."
msgstr ""

#: inc/admin/admin.php:25
#: inc/admin/admin.php:78
msgid "Buy Now"
msgstr ""

#: inc/admin/admin.php:26
#: inc/admin/admin.php:79
#: inc/customizer.php:3137
msgid "Live Demo"
msgstr ""

#: inc/admin/admin.php:27
#: inc/admin/admin.php:80
msgid "Pro Documentation"
msgstr ""

#: inc/admin/admin.php:31
msgid "Demo Import"
msgstr ""

#: inc/admin/admin.php:32
msgid "Lite Theme Setup"
msgstr ""

#: inc/admin/admin.php:33
msgid "Premium Theme info"
msgstr ""

#: inc/admin/admin.php:37
msgid "To import demo content, click the \"Run Importer\" button below."
msgstr ""

#: inc/admin/admin.php:46
msgid "How to set up homepage"
msgstr ""

#: inc/admin/admin.php:48
#: inc/customizer.php:3125
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:49
msgid "Support"
msgstr ""

#: inc/admin/admin.php:50
msgid "Start Customizing"
msgstr ""

#: inc/admin/admin.php:55
msgid "Step 1."
msgstr ""

#: inc/admin/admin.php:55
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/admin/admin.php:56
msgid "Step 2."
msgstr ""

#: inc/admin/admin.php:56
msgid " Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it \"home\" or anything as you wish. Then select template \"home-page\" from template dropdown."
msgstr ""

#: inc/admin/admin.php:68
msgid "Step 3."
msgstr ""

#: inc/admin/admin.php:68
msgid "Set the front page: Go to Setting -> Reading --> Set the front page display static page to home page"
msgstr ""

#: inc/admin/admin.php:76
msgid "Premium Theme Info"
msgstr ""

#: inc/admin/admin.php:85
msgid "This Tech Software Company WordPress Theme will give you a fabulous online presence that will help your company to move in the right direction without consuming much time. After all, you dont have to create anything from scratch anymore as you already have a ready-made skin available. From a cleanly designed front home page as well as internal pages to an array of useful elements and functionalities; you will have everything needed to create your website with. It gives you plenty of conveniences while creating a website that is truly unique in itself as it has an intuitive theme customizer to get things done with just a few clicks and without writing any codes. You can always go that extra mile to bring something out of the box to your audience thanks to these easy tweaking options. Even if you do not know how to write codes, you will be able to hammer out a stunning website with this Tech Software Company WordPress Theme."
msgstr ""

#: inc/admin/admin.php:88
msgid "Theme Features"
msgstr ""

#: inc/admin/admin.php:90
msgid "Theme options using customizer API"
msgstr ""

#: inc/admin/admin.php:91
msgid "Responsive Design"
msgstr ""

#: inc/admin/admin.php:92
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/admin/admin.php:93
msgid "Advanced Color Options and Color Pallets"
msgstr ""

#: inc/admin/admin.php:94
msgid "100+ Font Family Options"
msgstr ""

#: inc/admin/admin.php:95
msgid "Advance Slider with a Number of Slider Images Upload Option Available."
msgstr ""

#: inc/admin/admin.php:96
msgid "Support to Add Custom CSS/JS"
msgstr ""

#: inc/admin/admin.php:97
msgid "SEO Friendly"
msgstr ""

#: inc/admin/admin.php:98
msgid "Pagination Option"
msgstr ""

#: inc/admin/admin.php:99
msgid "Compatible With Different WordPress Famous Plugins Like Contact Form 7 and Woocommerce"
msgstr ""

#: inc/admin/admin.php:100
msgid "Enable-Disable Options on All Sections"
msgstr ""

#: inc/admin/admin.php:101
msgid "Footer Customization Options"
msgstr ""

#: inc/admin/admin.php:102
msgid "Fully Integrated with Font Awesome Icon"
msgstr ""

#: inc/admin/admin.php:103
msgid "Short Codes"
msgstr ""

#: inc/admin/admin.php:104
msgid "Background Image Option"
msgstr ""

#: inc/admin/admin.php:105
msgid "Custom Page Templates"
msgstr ""

#: inc/admin/admin.php:106
msgid "Featured Product Images, HD Images and Video display"
msgstr ""

#: inc/admin/admin.php:107
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/admin/admin.php:108
msgid "Make Post About Firms News, Events, Achievements and So On."
msgstr ""

#: inc/admin/admin.php:109
msgid "Left and Right Sidebar"
msgstr ""

#: inc/admin/admin.php:110
msgid "Sticky Post & Comment Threads"
msgstr ""

#: inc/admin/admin.php:111
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/admin/admin.php:112
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/admin/admin.php:113
msgid "Customizable Home Page"
msgstr ""

#: inc/admin/admin.php:114
msgid "Full-Width Template"
msgstr ""

#: inc/admin/admin.php:115
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/admin/admin.php:116
msgid "Advance Social Media Feature"
msgstr ""

#: inc/admin/demo-import.php:8
#: inc/admin/demo-import.php:101
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/admin/demo-import.php:9
#: inc/admin/demo-import.php:102
msgid "VIEW SITE"
msgstr ""

#: inc/admin/demo-import.php:61
msgid "Home"
msgstr ""

#: inc/admin/demo-import.php:82
msgid "About Us"
msgstr ""

#: inc/admin/demo-import.php:256
msgid "Reminder : "
msgstr ""

#: inc/admin/demo-import.php:256
msgid "Backup your site before importing. This process will overwrite existing Tech Software Company settings."
msgstr ""

#: inc/admin/demo-import.php:261
msgid "Run Importer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:23
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:24
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:124
msgid "Typography"
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:769
#: inc/customizer.php:808
#: inc/customizer.php:959
#: inc/customizer.php:1067
#: inc/customizer.php:1447
#: inc/customizer.php:1726
#: inc/customizer.php:1847
#: inc/customizer.php:2103
#: inc/customizer.php:2275
#: inc/customizer.php:2387
#: inc/customizer.php:2540
#: inc/customizer.php:2585
#: inc/customizer.php:2630
#: inc/customizer.php:2711
msgid "Upgrade to premium for more features."
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:769
#: inc/customizer.php:808
#: inc/customizer.php:959
#: inc/customizer.php:1067
#: inc/customizer.php:1205
#: inc/customizer.php:1447
#: inc/customizer.php:1726
#: inc/customizer.php:1847
#: inc/customizer.php:2103
#: inc/customizer.php:2275
#: inc/customizer.php:2387
#: inc/customizer.php:2540
#: inc/customizer.php:2585
#: inc/customizer.php:2630
#: inc/customizer.php:2711
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:144
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:158
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:168
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:180
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:194
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:205
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:219
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:230
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:244
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:255
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:267
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:281
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:292
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:304
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:318
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:329
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:341
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:355
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:366
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:378
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:392
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:403
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:415
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:429
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:440
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:452
msgid "Background Type"
msgstr ""

#: inc/customizer.php:455
msgid "With Background"
msgstr ""

#: inc/customizer.php:456
msgid "Transparent Background"
msgstr ""

#: inc/customizer.php:462
msgid "WooCommerce Settings"
msgstr ""

#: inc/customizer.php:473
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:484
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:487
#: inc/customizer.php:512
#: inc/customizer.php:2490
#: inc/customizer.php:2508
#: inc/customizer.php:2523
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:488
#: inc/customizer.php:513
#: inc/customizer.php:2491
#: inc/customizer.php:2509
#: inc/customizer.php:2524
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:498
msgid "Show / Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:509
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:523
msgid "Show / Hide Related Product"
msgstr ""

#: inc/customizer.php:533
msgid "Show / Hide Product Border"
msgstr ""

#: inc/customizer.php:543
msgid "Display Product Per Columns"
msgstr ""

#: inc/customizer.php:559
msgid "Display Product Per Page"
msgstr ""

#: inc/customizer.php:569
msgid "Top Bottom Product Padding"
msgstr ""

#: inc/customizer.php:584
msgid "Right Left Product Padding"
msgstr ""

#: inc/customizer.php:599
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:614
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:630
msgid "Woocommerce Products Navigation"
msgstr ""

#: inc/customizer.php:632
msgid "Yes"
msgstr ""

#: inc/customizer.php:633
msgid "No"
msgstr ""

#: inc/customizer.php:643
msgid "Product Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:658
msgid "Product Button Right Left Padding"
msgstr ""

#: inc/customizer.php:673
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:689
msgid "Product Sale Button Alignment"
msgstr ""

#: inc/customizer.php:692
#: inc/customizer.php:1672
#: inc/customizer.php:1711
#: inc/customizer.php:2772
#: inc/customizer.php:2788
#: inc/customizer.php:2852
#: inc/customizer.php:2955
#: inc/customizer.php:3026
msgid "Right"
msgstr ""

#: inc/customizer.php:693
#: inc/customizer.php:1670
#: inc/customizer.php:1709
#: inc/customizer.php:2770
#: inc/customizer.php:2786
#: inc/customizer.php:2851
#: inc/customizer.php:2954
#: inc/customizer.php:3025
msgid "Left"
msgstr ""

#: inc/customizer.php:702
msgid "Product Sale Button Border Radius"
msgstr ""

#: inc/customizer.php:717
msgid "Product Sale Button Font Size"
msgstr ""

#: inc/customizer.php:733
msgid " Product Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:748
msgid " Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:761
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:778
msgid "First Color Option"
msgstr ""

#: inc/customizer.php:779
#: inc/customizer.php:790
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:789
msgid "Second Color Option"
msgstr ""

#: inc/customizer.php:797
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:798
msgid "Add topbar content"
msgstr ""

#: inc/customizer.php:819
msgid "Topbar"
msgstr ""

#: inc/customizer.php:828
msgid "Top Bottom Topbar Content Space"
msgstr ""

#: inc/customizer.php:854
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:867
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:876
msgid "Add Text"
msgstr ""

#: inc/customizer.php:887
msgid "Mail Icon"
msgstr ""

#: inc/customizer.php:898
msgid "Mail Address"
msgstr ""

#: inc/customizer.php:909
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:920
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:931
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:942
msgid "Location"
msgstr ""

#: inc/customizer.php:949
msgid "Social Icons Section"
msgstr ""

#: inc/customizer.php:969
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:980
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:992
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1003
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1015
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1026
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1038
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1049
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:1057
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1077
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1080
#: inc/customizer.php:1785
#: inc/customizer.php:2816
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1081
#: inc/customizer.php:1786
#: inc/customizer.php:2817
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1082
#: inc/customizer.php:1787
#: inc/customizer.php:2818
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1091
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:1106
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:1110
#: inc/customizer.php:1764
msgid "100"
msgstr ""

#: inc/customizer.php:1111
#: inc/customizer.php:1765
msgid "200"
msgstr ""

#: inc/customizer.php:1112
#: inc/customizer.php:1766
msgid "300"
msgstr ""

#: inc/customizer.php:1113
#: inc/customizer.php:1767
msgid "400"
msgstr ""

#: inc/customizer.php:1114
#: inc/customizer.php:1768
msgid "500"
msgstr ""

#: inc/customizer.php:1115
#: inc/customizer.php:1769
msgid "600"
msgstr ""

#: inc/customizer.php:1116
#: inc/customizer.php:1770
msgid "700"
msgstr ""

#: inc/customizer.php:1117
#: inc/customizer.php:1771
msgid "800"
msgstr ""

#: inc/customizer.php:1118
#: inc/customizer.php:1772
msgid "900"
msgstr ""

#: inc/customizer.php:1127
msgid "Menus Padding"
msgstr ""

#: inc/customizer.php:1145
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:1147
msgid "None"
msgstr ""

#: inc/customizer.php:1148
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1157
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1167
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1177
msgid "Sub-menu Color"
msgstr ""

#: inc/customizer.php:1187
msgid "Sub-menu Hover Color"
msgstr ""

#: inc/customizer.php:1194
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1204
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:1205
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1205
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1205
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1215
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1225
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1235
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:1245
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1254
msgid "Add Slider Small Text"
msgstr ""

#: inc/customizer.php:1266
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1267
msgid "Size of image should be 1600 x 633"
msgstr ""

#: inc/customizer.php:1279
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1296
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1297
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1306
msgid "Home Page Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1308
msgid "It will add the color overlay of the slider. To make it transparent, use the below option."
msgstr ""

#: inc/customizer.php:1318
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1323
msgid "0"
msgstr ""

#: inc/customizer.php:1324
msgid "0.1"
msgstr ""

#: inc/customizer.php:1325
msgid "0.2"
msgstr ""

#: inc/customizer.php:1326
msgid "0.3"
msgstr ""

#: inc/customizer.php:1327
msgid "0.4"
msgstr ""

#: inc/customizer.php:1328
msgid "0.5"
msgstr ""

#: inc/customizer.php:1329
msgid "0.6"
msgstr ""

#: inc/customizer.php:1330
msgid "0.7"
msgstr ""

#: inc/customizer.php:1331
msgid "0.8"
msgstr ""

#: inc/customizer.php:1332
msgid "0.9"
msgstr ""

#: inc/customizer.php:1341
msgid "Slider Speed Option"
msgstr ""

#: inc/customizer.php:1352
msgid "550"
msgstr ""

#: inc/customizer.php:1356
msgid "Slider Image Height"
msgstr ""

#: inc/customizer.php:1362
#: inc/customizer.php:1731
msgid "Read More"
msgstr ""

#: inc/customizer.php:1366
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1376
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1386
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1395
msgid "Top Bottom Slider Content Space"
msgstr ""

#: inc/customizer.php:1410
msgid "Left Right Slider Content Space"
msgstr ""

#: inc/customizer.php:1422
msgid "Contact Form Settings"
msgstr ""

#: inc/customizer.php:1431
msgid "Add the contact form shortcode"
msgstr ""

#: inc/customizer.php:1438
msgid "Blog Page Settings"
msgstr ""

#: inc/customizer.php:1457
#: inc/customizer.php:2113
#: inc/customizer.php:2359
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1467
#: inc/customizer.php:2369
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1479
msgid "Author"
msgstr ""

#: inc/customizer.php:1489
#: inc/customizer.php:2145
msgid "Author Icon"
msgstr ""

#: inc/customizer.php:1501
msgid "Comments"
msgstr ""

#: inc/customizer.php:1511
msgid "Comments Icon"
msgstr ""

#: inc/customizer.php:1523
msgid "Time"
msgstr ""

#: inc/customizer.php:1533
#: inc/customizer.php:2189
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:1545
msgid "Blog Post Image"
msgstr ""

#: inc/customizer.php:1555
msgid "Blog Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1570
msgid "Blog Post Image Shadow"
msgstr ""

#: inc/customizer.php:1585
#: inc/customizer.php:2006
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1596
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1599
msgid "No Content"
msgstr ""

#: inc/customizer.php:1600
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1601
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1610
#: inc/customizer.php:2200
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1622
msgid "..."
msgstr ""

#: inc/customizer.php:1626
msgid "Post Excerpt Indicator Option"
msgstr ""

#: inc/customizer.php:1637
#: inc/customizer.php:2216
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1639
#: inc/customizer.php:2218
msgid "Add Meta Separator. e.g.: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1652
msgid "Display Blog Page Post :"
msgstr ""

#: inc/customizer.php:1655
#: inc/customizer.php:2259
msgid "In Box"
msgstr ""

#: inc/customizer.php:1656
#: inc/customizer.php:2260
msgid "Without Box"
msgstr ""

#: inc/customizer.php:1667
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1671
#: inc/customizer.php:1710
#: inc/customizer.php:2771
#: inc/customizer.php:2787
#: inc/customizer.php:2853
#: inc/customizer.php:2956
#: inc/customizer.php:3027
msgid "Center"
msgstr ""

#: inc/customizer.php:1682
msgid "Pagination in Blog Page"
msgstr ""

#: inc/customizer.php:1693
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1695
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1696
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1706
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer.php:1717
msgid "Button Option"
msgstr ""

#: inc/customizer.php:1735
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1745
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1760
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1782
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1796
msgid "Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:1811
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1826
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1838
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1858
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1868
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:1878
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1890
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:1900
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1912
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:1922
msgid "Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1934
msgid "Single Post Time"
msgstr ""

#: inc/customizer.php:1944
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1956
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:1966
msgid "Single Post Image"
msgstr ""

#: inc/customizer.php:1976
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1991
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2017
msgid "Single Post Comment Box"
msgstr ""

#: inc/customizer.php:2028
msgid "Show / Hide Single Post Pagination"
msgstr ""

#: inc/customizer.php:2038
msgid "Single Post Category"
msgstr ""

#: inc/customizer.php:2048
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2058
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2069
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2071
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:2085
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2087
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2094
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2123
msgid "Date Icon"
msgstr ""

#: inc/customizer.php:2135
msgid "Post Author"
msgstr ""

#: inc/customizer.php:2167
msgid "Comment Icon"
msgstr ""

#: inc/customizer.php:2179
msgid "Post Time"
msgstr ""

#: inc/customizer.php:2231
msgid "Grid Post Image"
msgstr ""

#: inc/customizer.php:2240
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2256
msgid "Display Grid Post Box :"
msgstr ""

#: inc/customizer.php:2266
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2285
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2295
msgid "Related Post Taxonomies"
msgstr ""

#: inc/customizer.php:2299
msgid "Tags"
msgstr ""

#: inc/customizer.php:2304
#: template-parts/related-posts.php:12
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2308
msgid "Related Post Title"
msgstr ""

#: inc/customizer.php:2319
msgid "Related Post Image"
msgstr ""

#: inc/customizer.php:2328
msgid "Related Post Number"
msgstr ""

#: inc/customizer.php:2343
msgid "Related Post Content Limit"
msgstr ""

#: inc/customizer.php:2377
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:2397
msgid "Container Box"
msgstr ""

#: inc/customizer.php:2398
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:2401
msgid "Default"
msgstr ""

#: inc/customizer.php:2402
msgid "Container"
msgstr ""

#: inc/customizer.php:2403
msgid "Box Container"
msgstr ""

#: inc/customizer.php:2413
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2423
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2426
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:2427
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:2436
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2445
msgid "Background Color for Preloader"
msgstr ""

#: inc/customizer.php:2455
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2465
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2477
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2487
msgid "Blog Page Layouts"
msgstr ""

#: inc/customizer.php:2492
#: inc/customizer.php:2510
#: inc/customizer.php:2525
msgid "One Column"
msgstr ""

#: inc/customizer.php:2493
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:2494
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:2495
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:2505
msgid "Single Post Layouts"
msgstr ""

#: inc/customizer.php:2520
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:2531
msgid "No Result Found"
msgstr ""

#: inc/customizer.php:2545
#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2549
msgid "No Result Found Title"
msgstr ""

#: inc/customizer.php:2555
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2559
msgid "No Result Found Content"
msgstr ""

#: inc/customizer.php:2570
msgid "No Result search"
msgstr ""

#: inc/customizer.php:2576
msgid "404 Page"
msgstr ""

#: inc/customizer.php:2594
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2604
msgid "404 Page Content"
msgstr ""

#: inc/customizer.php:2614
msgid "404 Page Button"
msgstr ""

#: inc/customizer.php:2621
msgid "Responsive Settings"
msgstr ""

#: inc/customizer.php:2640
msgid "Toggle Menu Bg Color"
msgstr ""

#: inc/customizer.php:2651
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:2663
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:2675
msgid "Slider"
msgstr ""

#: inc/customizer.php:2685
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:2695
msgid "Preloader"
msgstr ""

#: inc/customizer.php:2701
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2721
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2731
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2733
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2735
msgid "One"
msgstr ""

#: inc/customizer.php:2736
msgid "Two"
msgstr ""

#: inc/customizer.php:2737
msgid "Three"
msgstr ""

#: inc/customizer.php:2738
msgid "Four"
msgstr ""

#: inc/customizer.php:2747
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:2756
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2767
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2783
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2797
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:2813
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2828
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2837
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2848
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:2862
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:2877
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:2892
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:2901
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2911
msgid "Show / Hide Scroll Top Button"
msgstr ""

#: inc/customizer.php:2921
msgid "Scroll Back to Top Icon"
msgstr ""

#: inc/customizer.php:2932
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:2941
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:2951
msgid "Scroll Back to Top Position"
msgstr ""

#: inc/customizer.php:2965
msgid "Scroll Icon Font Size"
msgstr ""

#: inc/customizer.php:2977
msgid "Footer Social Icon Settings"
msgstr ""

#: inc/customizer.php:2987
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:2997
msgid "Add Social link"
msgstr ""

#: inc/customizer.php:3009
msgid "Add Social Icon"
msgstr ""

#: inc/customizer.php:3022
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:3112
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3124
msgid "Guide"
msgstr ""

#: inc/customizer.php:3138
msgid "Preview"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Top Bottom Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:56
msgid "Right Left Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:72
msgid "Top Bottom Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:87
msgid "Right Left Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:112
msgid "Site Title Size option"
msgstr ""

#: inc/logo/logo-resizer.php:129
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:149
msgid "Site Tagline Size option"
msgstr ""

#: inc/logo/logo-resizer.php:166
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm.php:10
msgid "Contact Form 7"
msgstr ""

#: inc/tgm.php:17
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm.php:24
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:23
msgid "Return to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom home"
msgstr ""

#: page-template/custom-front-page.php:81
#: template-parts/image-layout.php:53
msgid "Previous"
msgstr ""

#: page-template/custom-front-page.php:85
#: template-parts/image-layout.php:50
msgid "Next"
msgstr ""

#: page.php:47
#: page.php:80
#: page.php:115
#: template-parts/image-layout.php:30
msgid "Pages:"
msgstr ""

#: page.php:51
#: page.php:84
#: page.php:119
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:21
#: search.php:42
#: search.php:65
#: search.php:86
#: search.php:109
#: search.php:132
#: search.php:156
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:50
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:31
#: template-parts/content-single.php:31
#: template-parts/content-video.php:50
#: template-parts/content.php:32
#: template-parts/grid-layout.php:32
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:50
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:31
#: template-parts/content-single.php:31
#: template-parts/content-video.php:50
#: template-parts/content.php:32
#: template-parts/grid-layout.php:32
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:40
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:62
msgid "Next <i class=\"far fa-long-arrow-alt-right\"></i> "
msgstr ""

#: template-parts/content-single.php:63
#: template-parts/image-layout.php:51
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:64
msgid "<i class=\"far fa-long-arrow-alt-left\"></i> Previous"
msgstr ""

#: template-parts/content-single.php:65
#: template-parts/image-layout.php:54
msgid "Previous post:"
msgstr ""

#: template-parts/image-layout.php:35
msgid "Edit"
msgstr ""

#: template-parts/image-layout.php:45
msgctxt "Parent post link"
msgid "<span class=\"meta-nav text-uppercase p-2\">Published in</span><span class=\"post-title my-3 mx-0\">%title</span>"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:16
msgid " Tech Software Company"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:28
msgid "Banner Section"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
